## aktenplan 2.1.0

=== debian/changelog ===
aktenplan (2.1.0-1) unstable; urgency=medium

  * Version bump because someone messed versions up

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 21 Dec 2022 13:32:22 +0100

aktenplan (2.0.2-1) unstable; urgency=medium

  * Major Cleanup of package
  * Renamed icons to match modern naming conventions
  * Fixed compiler warnings

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 21 Dec 2022 13:32:21 +0100

aktenplan (2.0.1-1) UNRELEASED; urgency=medium

  * Qt5 port
  * Neue funktionen.

 -- Oleksandr Shneyder <oleksandr.shneyder@obviously-nice.de>  Fri, 26 Oct 2018 15:57:16 +0200

aktenplan (1.0.0-1) unstable; urgency=low

  * Initial Release.

 -- Oleksandr Shneyder <oleksandr.shneyder@treuchtlingen.de>  Mon, 19 May 2008 08:52:09 +0000
