## aktenplan 2.1.1

=== debian/changelog ===
aktenplan (2.1.1-1) unstable; urgency=medium

  * Categorized icons to match naming conventions

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 21 Dec 2022 13:44:06 +0100
