## aktenplan 2.1.2

=== debian/changelog ===
aktenplan (2.1.2-1) unstable; urgency=medium

  * Fixed desktop file

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 21 Dec 2022 14:04:11 +0100
