## aktenplan 2.1.3

=== debian/changelog ===
aktenplan (2.1.3-1) unstable; urgency=medium

  * The fileplan search icon now doen't use a mask bacause that feature isn't supported by relevant renderers

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 21 Dec 2022 14:15:38 +0100
