=== debian/control ===
Source: aktenplan
Section: x11
Priority: extra
Maintainer: Oleksandr Shneyder <o.shneyder@phoca-gmbh.de>
Build-Depends: debhelper-compat (= 13), qt5-qmake, make, gcc, qtbase5-dev
Standards-Version: 4.5.1

Package: aktenplan
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: aKtenplan is a specialized fileplan search program
