=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ 

build:
	cd $(CURDIR)/src/ && qmake
	make -f $(CURDIR)/src/Makefile -C $(CURDIR)/src/
	
clean: 
	[ -e $(CURDIR)/src/Makefile ] && make -f $(CURDIR)/src/Makefile -C $(CURDIR)/src/ distclean || true
	dh $@
	
override_dh_install:
	cp -a $(CURDIR)/src/aktenplan $(CURDIR)/debian/aktenplan/usr/bin/
	cp -a $(CURDIR)/src/aktenplan.desktop $(CURDIR)/debian/aktenplan/usr/share/applications/
	cp -a $(CURDIR)/usr/share/aktenplan/* $(CURDIR)/debian/aktenplan/usr/share/aktenplan/
	cp -a $(CURDIR)/usr/share/icons/* $(CURDIR)/debian/aktenplan/usr/share/icons/
