## aktenplan 2.1.4

=== debian/changelog ===
aktenplan (2.1.4-1) unstable; urgency=medium

  * Small fix on the icon

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 21 Dec 2022 14:23:16 +0100
